## guile-cairo 1.4.0

=== debian/changelog ===
guile-cairo (1.4.0-3ubuntu2) trusty; urgency=medium

  * Switch to guile-2.0-dev so that guile-gnome-platform can build again.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Mar 2014 11:44:03 +0000

guile-cairo (1.4.0-3ubuntu1) trusty; urgency=medium

  * Convert to dh-autoreconf in order to update libtool macros for new
    ports.
  * Adjust tests/unit-tests/Makefile.am to cope with the new Automake
    parallel test harness.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Mar 2014 18:14:46 +0000

guile-cairo (1.4.0-3) unstable; urgency=low

  * Switch package package format to source format 3.0 (quilt):
    - simple-patchsys removed from debian/rules.
  * Section for source package changed to lisp.
  * Standards-Version bumped to 3.9.1:
    - Include build rules to empty dependency_libs in .la files.
  * Debhelper compat level 7, Build-Depends adjusted.
  * Add ${misc:Depends} to binary packages.
  * Adjust depends for guile-cairo-dev according to Policy 12.2 (Info
    documents).
  * Add Vcs-Git and Vcs-Browser fields.
  * Run "make check" in build.

 -- Andreas Rottmann <rotty@debian.org>  Wed, 06 Apr 2011 22:09:56 +0200

guile-cairo (1.4.0-2) unstable; urgency=low

  * Standards-Version bumped to 3.7.3 (no changes).
  * Added Homepage field to debian/control.
  * Added watch file.

 -- Andreas Rottmann <rotty@debian.org>  Mon, 03 Dec 2007 20:49:29 +0100

guile-cairo (1.4.0-1) unstable; urgency=low

  * Initial packaging (closes: #439103).

 -- Andreas Rottmann <rotty@debian.org>  Wed, 22 Aug 2007 20:36:32 +0200
