=== debian/control ===
Source: guile-cairo
Section: lisp
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
Homepage: http://home.gna.org/guile-cairo/
Vcs-Git: git://git.debian.org/git/collab-maint/guile-cairo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/guile-cairo.git
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.49), autotools-dev, debhelper (>> 7), dh-autoreconf,
               patchutils (>= 0.2.25), guile-2.0-dev, libcairo2-dev (>= 1.4.10),
               guile-library (>= 0.1.2)

Package: guile-cairo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for Cairo
 This package contains Guile modules that provide access to the Cairo
 library.

Package: guile-cairo-dev
Section: libdevel
Architecture: any
Depends: guile-cairo (= ${binary:Version}), guile-2.0-dev, libcairo2-dev (>= 1.4.10), 
         dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Description: Guile bindings for Cairo, development files
 This package contains the info manual for guile-cairo and the header
 files to allow compilation of wrappers depending on guile-cairo.
