=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Empty dependency_libs in .la files, courtesy of gnome-pkg-tools
$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	for file in $(wildcard debian/$(cdbs_curpkg)/usr/lib/*.la); do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

DEB_MAKE_CHECK_TARGET = check
DEB_DH_MAKESHLIBS_ARGS := -V
DEB_COMPRESS_EXCLUDE := .scm

DEB_MAKE_CHECK_TARGET = check
