## guile-cairo 1.10.0

=== debian/changelog ===
guile-cairo (1.10.0-5) unstable; urgency=medium

  * Fixed missing .asc file in upload.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 28 Dec 2018 11:12:14 +0200

guile-cairo (1.10.0-4) unstable; urgency=medium

  * Fixed hardening.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 17 Dec 2018 10:30:18 +0200

guile-cairo (1.10.0-3) unstable; urgency=medium

  * Added Vcs-Browser field to debian/control.
  * Changed debian/watch to use https URL.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 15 Dec 2018 08:42:20 +0200

guile-cairo (1.10.0-2) unstable; urgency=medium

  * Built for guile 2.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 13 Dec 2018 16:59:10 +0200

guile-cairo (1.10.0-1) unstable; urgency=medium

  * New maintainer (Closes: #880435)
  * Upgraded to upstream version 1.10.0

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 26 Nov 2018 16:29:34 +0200

guile-cairo (1.4.0-3.1) unstable; urgency=medium

  [ Hilko Bengen ]
  * Non-Maintainer upload
  * Migrate to guile-2.0 (Closes: #746001)

  [ Colin Watson ]
  * use dh-autoreconf for better new-port coverage (Closes: #744592,
    #742527)

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Sep 2014 20:05:34 +0200
