=== debian/control ===
Source: guile-cairo
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: https://www.nongnu.org/guile-cairo/
Vcs-Git: https://salsa.debian.org/tohoyn-guest/guile-cairo.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/guile-cairo
Standards-Version: 4.2.1
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 10),
               patchutils (>= 0.2.25), guile-2.2-dev, libcairo2-dev (>= 1.4.10),
               guile-library (>= 0.2.6.1)

Package: guile-cairo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for Cairo
 This package contains Guile modules that provide access to the Cairo
 library. Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.

Package: guile-cairo-dev
Section: libdevel
Architecture: any
Depends: guile-cairo (= ${binary:Version}), guile-2.2-dev, libcairo2-dev (>= 1.4.10),
         dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Description: Guile bindings for Cairo, development files
 This package contains the info manual for guile-cairo and the header
 files to allow compilation of wrappers depending on guile-cairo.
 Cairo is a multi-platform library providing anti-aliased
 vector-based rendering for multiple target backends.
