## guile-cairo 1.11.2

=== debian/changelog ===
guile-cairo (1.11.2-5) unstable; urgency=medium

  * Removed dependencies to Guile 2.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 15 Jun 2022 08:46:14 +0300

guile-cairo (1.11.2-4) unstable; urgency=medium

  * Changed the dependencies so that the package works with both Guile 2.2
    and 3.0.
  * Updated the signing key.
  * Updated debian/copyright.
  * Closes: #969690.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 03 Sep 2021 09:57:42 +0300

guile-cairo (1.11.2-3) unstable; urgency=medium

  * Fixed the upstream signing key.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 24 Nov 2020 09:52:15 +0200

guile-cairo (1.11.2-2) unstable; urgency=medium

  * Updated Standards-Version.
  * Updated debhelper compat version.
  * Added fields Repository, Repository-Browse and Bug-Submit to the metadata.
  * Renamed lintian tag non-dev-pkg-with-shlib-symlink =>
    link-to-shared-library-in-wrong-package.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 20 Nov 2020 15:26:52 +0200

guile-cairo (1.11.2-1) unstable; urgency=medium

  * New upstream version 1.11.2.
  * Removed old patches.
  * Updated the signing key.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 20 Nov 2020 12:44:24 +0200
