## guile-cairo 1.12.0~pre1

=== debian/changelog ===
guile-cairo (1.12.0~pre1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with short DH sequencer (Closes: #1115100)
  * Enable Salsa CI

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 10:20:25 +0100

guile-cairo (1.12.0~pre1-2) unstable; urgency=medium

  * Fixed URL in debian/upstream/metadata.
  * Removed dependencies to dpkg and install-info in debian/control.
  * Closes: #1013199.
  * Updated Standards-Version to 4.6.2 in debian/control.
  * Added "Rules-Requires-Root: no" into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 28 Oct 2023 11:12:09 +0300

guile-cairo (1.12.0~pre1-1) unstable; urgency=medium

  * New upstream version 1.12.0~pre1.
  * Fix the library path setting in unit tests.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 22 Oct 2023 10:52:14 +0300
