=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Homepage: https://www.nongnu.org/guile-cairo/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/guile-cairo.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/guile-cairo
-Standards-Version: 4.5.0
-Build-Depends: cdbs (>= 0.4.49), debhelper (>= 10),
-               patchutils (>= 0.2.25), guile-3.0-dev,
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               guile-3.0-dev,
 	       libcairo2-dev (>= 1.4.10),
-               guile-library (>= 0.2.6.1)
+               guile-library (>= 0.2.6.1),
+	       texinfo
+Rules-Requires-Root: no
 
 Package: guile-cairo
 Architecture: any
@@ -23,7 +25,7 @@
 Section: libdevel
 Architecture: any
 Depends: guile-cairo (= ${binary:Version}), guile-3.0-dev,
-	 libcairo2-dev (>= 1.4.10), dpkg (>= 1.15.4) | install-info,
+	 libcairo2-dev (>= 1.4.10),
 	 ${misc:Depends}
 Description: Guile bindings for Cairo, development files
  This package contains the info manual for guile-cairo and the header
