=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Empty dependency_libs in .la files, courtesy of gnome-pkg-tools
execute_after_dh_auto_install:
	for file in debian/*/usr/lib/*/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

DEB_COMPRESS_EXCLUDE := .scm
